*{
    box-sizing: border-box;
}

body{
    font-family: Arial;
    line-height: 24px;
}

div#wrapper,footer{
    margin: auto;
    width: 1000px;
    background-color: rgb(252,235,235);
    padding: 20px;
}

nav{
    margin-top: 20px;
    margin-bottom:20px ;
}

nav a{
    margin-right: 20px;
}

section.appel, section.visuals{
    width: 50%;
    float: left;
}
section.visuals{
    text-align: right;
}

img.appel{
    width: 491px;
}

img.visual{
    width: 450px;
    margin-bottom: 8px;
}

img.article{
    margin-top: 20px;
    margin-bottom: 20px;
    width: 303px;
}

article{
    display: inline-block;
    width: 33%;
    padding-right: 16px;
    vertical-align: top;
}

article:last-child{
    padding-right: 0px;
}

footer {
    background-color: rgb(166, 166, 166);
    color: white;
}

footer a{
    color: white;
}

